View Issue Details

IDProjectCategoryView StatusLast Update
0002235NoesisGUIUnity3Dpublic2022-03-03 17:23
Reporterstonstad Assigned Tojsantos  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1 
Target Version3.1.3Fixed in Version3.1.3 
Summary0002235: Create Noesis Inspector Flag for Automatic DPI Scaling
DescriptionFlag determines whether code at NoesisView 1349, _uiView.SetScale... executes.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-01-10 19:24 stonstad New Issue
2022-01-11 00:07 jsantos Assigned To => jsantos
2022-01-11 00:07 jsantos Status new => assigned
2022-01-11 00:07 jsantos Product Version 3.1.3 => 3.1
2022-01-11 00:07 jsantos Target Version => 3.1.3
2022-03-03 17:23 jsantos Status assigned => resolved
2022-03-03 17:23 jsantos Resolution open => fixed
2022-03-03 17:23 jsantos Fixed in Version => 3.1.3